hello all, I am kinda of new to the unix/linux process. I have a web
admin who is getting error.
[The installer cannot continue until Zlib is installed. / Zlib Not
Supported

so I went down the road of installing zlib.

I installed zlib with the yum command
yum update zlib-devel
it seems to have installed ok. I tried running the command again the
same way at the root
hbs-ftp:~ # this is where I am typing in the yum command yum update
zlib-devel
when I hit enter I get
"setting up install process
nothing to do"


does that mean its already installed?
how can verify its running and doing what it is suppose to be doing?
where s the zlib folder located by default?
do I need to update to ver 1.2.5 for the zlib-devel?

I also stopped and restarted the apache service, I was told that might
be the problem as well.

question is suse linux 11.3 very old? is it the back end for Novell? do
you recommend an update of the suse linux?


--
arcolino
------------------------------------------------------------------------
arcolino's Profile: http://forums.novell.com/member.php?userid=121212
View this thread: http://forums.novell.com/showthread.php?t=449551